Bug 278801 - F7 updates has older version than F7 main
F7 updates has older version than F7 main
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 12:39 EDT by Edward Rudd
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: system-config-network-1.3.96.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 03:46:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2007-09-05 12:39:53 EDT
the F7 updates repository has version 1.3.95.2-1.fc7 which is older than the
1.3.96-1.fc6 which is in the stock F7.
Comment 1 Harald Hoyer 2007-09-06 06:29:21 EDT
doh! thx for spotting this!

Note You need to log in before you can comment on or make changes to this bug.